#nav {
  width: 100%;
  border:none;
  position:static;
  top:-32px;
}
#nav.affix {
	position: fixed;
	top: 0;
	border:#E7E7E7 solid 1px;
	z-index:10;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
	-webkit-box-shadow: 0px 9px 42px -5px rgba(0,0,0,0.49);
	-moz-box-shadow: 0px 9px 42px -5px rgba(0,0,0,0.49);
	box-shadow: 0px 9px 42px -5px rgba(0,0,0,0.49);
}
@media (min-width: 767px) {
  .navbar-nav.nav-justified > li{
      float:none;
  }
}
.navbar-nav { 
  margin: 1px 1px; 
  background-color:#FFFFFF;
}  
